Your message dated Mon, 13 Sep 2010 21:17:53 +0300
with message-id <4c8e6ad1.6010...@gmail.com>
and subject line kdebluetooth deprecated
has caused the Debian Bug report #519436,
regarding /usr/bin/kbluetooth: kdebluetooth doesn't "see" the device
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
519436: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=519436
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kdebluetooth
Version: 1.0~beta8-5
Severity: normal
File: /usr/bin/kbluetooth


I installed debian 5 and kde (testing) and kdebluetooth doesn't "see" the 
bluetooth adaptor.

lsusb
[...]
Bus 004 Device 002: ID 07d1:f101 D-Link System DBT-122 Bluetooth
[...]

hcitool dev
Devices:
hci0    00:19:5B:0E:15:1D

Thus the problem is in kdebluetooth package if bluez-utils runs.

Thanks
Pol


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.28.6-luana (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages kdebluetooth depends on:
ii  bluez-utils         3.36-3               Bluetooth tools and daemons
ii  kdelibs4c2a         4:3.5.10.dfsg.1-1+b1 core libraries and binaries for al
ii  libacl1             2.2.47-2             Access control list shared library
ii  libart-2.0-2        2.3.20-2             Library of functions for 2D graphi
ii  libattr1            1:2.4.43-2           Extended attribute shared library
ii  libaudio2           1.9.1-5              Network Audio System - shared libr
ii  libbluetooth2       3.36-1               Library to use the BlueZ Linux Blu
ii  libc6               2.7-18               GNU C Library: Shared libraries
ii  libdbus-1-3         1.2.12-1             simple interprocess messaging syst
ii  libdbus-qt-1-1c2    0.62.git.20060814-2  simple interprocess messaging syst
ii  libfam0             2.7.0-13.3           Client library to control the FAM 
ii  libfontconfig1      2.6.0-3              generic font configuration library
ii  libfreetype6        2.3.7-2              FreeType 2 font engine, shared lib
ii  libgcc1             1:4.3.3-3            GCC support library
ii  libice6             2:1.0.5-1            X11 Inter-Client Exchange library
ii  libidn11            1.12-1               GNU Libidn library, implementation
ii  libjpeg62           6b-14                The Independent JPEG Group's JPEG 
ii  libkbluetooth0      1.0~beta8-5          Bluetooth library for KDE
ii  libopenobex1        1.5-1                OBEX protocol library
ii  libpng12-0          1.2.27-2             PNG library - runtime
ii  libqt3-mt           3:3.3.8b-5+b1        Qt GUI Library (Threaded runtime v
ii  libsm6              2:1.1.0-2            X11 Session Management library
ii  libstdc++6          4.3.3-3              The GNU Standard C++ Library v3
ii  libx11-6            2:1.1.5-2            X11 client-side library
ii  libxcursor1         1:1.1.9-1            X cursor management library
ii  libxext6            2:1.0.4-1            X11 miscellaneous extension librar
ii  libxft2             2.1.13-3             FreeType-based font drawing librar
ii  libxi6              2:1.1.4-1            X11 Input extension library
ii  libxinerama1        2:1.0.3-2            X11 Xinerama extension library
ii  libxrandr2          2:1.2.3-1            X11 RandR extension library
ii  libxrender1         1:0.9.4-2            X Rendering Extension client libra
ii  libxt6              1:1.0.5-3            X11 toolkit intrinsics library
ii  python-qt4          4.4.2-4              Python bindings for Qt4
ii  python-qt4-dbus     4.4.2-4              DBus Support for PyQt4
ii  zlib1g              1:1.2.3.3.dfsg-12    compression library - runtime

kdebluetooth recommends no packages.

Versions of packages kdebluetooth suggests:
ii  python                        2.5.4-2    An interactive high-level object-o

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 1:0.4.2-3+obsolete

As of today, kdebluetooth is no longer in debian unstable and a transitional package that installs bluedevil is provided instead. bluedevil is an entirely different software, so the bug you have reported here is uncertain whether it applies to bluedevil or not. If you wish, you may check this bug with bluedevil and if you think bluedevil is also affected, please open a different bug against bluedevil. This bug report will now be closed.

Thank you for your understanding.



--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to